#site_nav_under {
display: none;
}
.c_ad_block, .ad_text_commentbox {
display: none;
margin: 0;
padding: 0;
}
#ad_under_google {
height: 0;
overflow: hidden;
}
#ad_under_google a {
display: none;
}
#Header1_HeaderTitle {
    font-size: xx-large;
}


@charset "utf-8";
/* CSS Document */

/**************************************************
第一部分：所有的模板都使用的公共样式。公告样式是为了更好的向前和向后兼容。
如果不符合你皮肤的要求，你可以在后面通过更好的优先级覆盖着这些样式，但是
你不能删除这些样式。
**************************************************/
#EntryTag {
margin-top: 20px;
font-size: 9pt;
color: gray;
}
.topicListFooter {
text-align: right;
margin-right: 10px;
margin-top: 10px;
}
#divRefreshComments{
text-align: right; 
margin-right: 10px;
margin-bottom: 5px;
font-size: 9pt;
}
/*****第一部分结束*******************************/
body {
background:url(https://images2015.cnblogs.com/blog/1006391/201704/1006391-20170406190302644-876854603.png);
background-size:100% 100%;
background-repeat:no-repeat;
background-attachment:fixed;
/*color:#100;
font-family: "微软雅黑","verdana","ms song","宋体","Arial", "Helvetica", "sans-serif";
font-size: 14px;
min-height: 101%;
width:80em;
margin-left:auto;
margin-right:auto;*/
}
/*.diggit {
display: block;
position: relative;
right: -15px;
bottom: 20px;
width: 120px;
height: 120px;
//background: url(//images2017.cnblogs.com/blog/1006391/201801/1006391-20180107212729237-1141851868.png);
background-position: left;
background-size: contain;
background-repeat: no-repeat;
text-align: center;
cursor: pointer;
margin-top: -24px;
margin-bottom: -57px;
padding-top: 5px;
}*/
.buryit {
display: none;
}
#div_digg .diggnum {
display: none;
}
.diggword {
width: 250px;
margin-top: -110px;
margin-left: -40px;
font-size: 12px;
color: gray;
}
#main {
min-width: 980px;
text-align: left;
clear: both;
background: rgba(255, 255, 255, 0.9);
}
#mainContent {
min-height: 200px;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
overflow: hidden;
word-break: break-all;
float: left;
width: 700px;
background: rgba(255, 255, 255, 0);
}
body {
//background: url(https://images2018.cnblogs.com/blog/1006391/201803/1006391-20180305205232582-1401478603.jpg) fixed;
background: url(https://img2020.cnblogs.com/blog/1006391/202112/1006391-20211210081427825-1856321637.jpg) fixed;
background-size: cover;
background-repeat: no-repeat;
}
#cnblogs_post_body p {
    font-size: 14px;
    line-height:2.3em;
}
#ad_t2 {
    display: none;
}